.graduateStudents {
	width: 737px;
    float: left;
    background-color:white;
    margin-top: 0px;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
	min-height:390px;
}

.page-people-graduate #content-right {
	min-height:463px
}

@media only screen and (max-width: 960px) {
	.page-people-graduate #content-right {
		display: none;
	}

	.graduateStudents {
		width: 100%;
	}

	
}

.graduateStudents table{
	width:100%;
}

.graduateStudents th, .graduateStudents td
{
padding:5px;
}

.graduateStudents .row-1{
	padding-top:5px;
}

.graduate-students-attachment{
	padding-bottom : 25px;
	margin-left: auto;
    margin-right: auto;
}



/*Get Rid of Ajax Spinner in Views*/
.ajax-progress-throbber {
	display: none;
}

#block-menu-block-1 {
	height : 100px;
	padding-bottom:177px;
    background-color: #eeeeee;
}


#block-menu-block-1 li a {
    color: rgb(102, 102, 102);
    display: block;
    /*font-size: 12px;*/
    list-style: none outside none;
    padding: 6px 0px 6px 6px;
    text-decoration: none;
    text-align: left;
    margin: 0px;
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    border-color: transparent;
}

#block-menu-block-1 li a:hover {
	background-color: #FFF;
	border-left: 5px solid #cccccc;
	color: #333;
	cursor: pointer;
}

ul#block-menu-block-1 {
	list-style: none;
	border: 0px;
    margin: 0px;
    padding: 0px;
	margin-top: 20px;
	margin-bottom: 50px;
}
